Subject: Total
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Nov 1999 04:11:00 -0800 (PST)

John:  Marie gave me your message.  I will call you after lunch to discuss 
Total.  The Marval firm in B.A. is ENA's outside legal counsel for 
derivatives advice.  ENA lawyers hire and speak with ENA's outside counsel.  
I have spoken with our outside counsel on derivatives issues in Argentina.  I 
will discuss this further with you when you and I have our conversation.  
Sara